lib64phat-devel-0.3.1-6-omv2013.0.x86_64.rpm


Advertisement

Description

lib64phat-devel - Headers for developing programs that will use phat

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib x86_64
Package name lib64phat-devel
Package version 0.3.1
Package release 6-omv2013.0
Package architecture x86_64
Package type rpm
Installed size 1016.29 KB
Download size 220.73 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the headers that programmers will need to develop
applications which will use libraries from phat.

Alternatives

Package Version Architecture Repository
lib64phat-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgnomecanvas-2(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
lib64phat0 == 0.3.1
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libphat.so.0()(64bit) -
libpthread.so.0()(64bit) -
pkgconfig(gtk+-2.0) -
pkgconfig(libgnomecanvas-2.0) -

Provides

Name Value
devel(libphat(64bit)) -
lib64phat-devel == 0.3.1-6:2013.0
phat-devel == 0.3.1-6
pkgconfig(phat) == 0.3.1

Obsoletes

Name Value
lib64phat0-devel -

Download

Type URL
Binary Package lib64phat-devel-0.3.1-6-omv2013.0.x86_64.rpm
Source Package phat-0.3.1-6.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64phat-devel rpm package:
    # urpmi lib64phat-devel

Files

Path
/usr/bin/phatfanslider
/usr/bin/phatkeyboard
/usr/bin/phatsliderbutton
/usr/include/phat/phat.h
/usr/include/phat/phatfanslider.h
/usr/include/phat/phathfanslider.h
/usr/include/phat/phathkeyboard.h
/usr/include/phat/phatkeyboard.h
/usr/include/phat/phatsliderbutton.h
/usr/include/phat/phatvfanslider.h
/usr/include/phat/phatvkeyboard.h
/usr/lib64/libphat.a
/usr/lib64/libphat.so
/usr/lib64/pkgconfig/phat.pc

See Also

Package Description
lib64phat0-0.3.1-6-omv2013.0.x86_64.rpm Widgets for audio applications
lib64picosat1-936-7-omv2015.0.x86_64.rpm A SAT solver library
lib64picviz-devel-0.6.1-4-omv2013.0.x86_64.rpm Picviz development files
lib64picviz2-0.6.1-4-omv2013.0.x86_64.rpm Parallel coordinates plotter library
lib64pigment-devel-0.3.17-6-omv2015.0.x86_64.rpm Development headers for shared library of Pigment
lib64pigment0.3_11-0.3.17-6-omv2015.0.x86_64.rpm Shared library of Pigment
lib64pki-devel-0.6.7-1-omv2013.0.x86_64.rpm Header files, libraries and development documentation for libpki
lib64pki67-0.6.7-1-omv2013.0.x86_64.rpm Shared libpki library
lib64planarity0-2.2.0-1-omv3001.x86_64.rpm The planarity library, a part of planarity
lib64plank-devel-0.9.1-1-omv2015.0.x86_64.rpm Development files for plank
lib64plank0-0.9.1-1-omv2015.0.x86_64.rpm Shared library for plank
lib64pnglite-devel-0.1.17-3-omv2015.0.x86_64.rpm Files needed to build and link programs with pnglite
lib64pnglite0-0.1.17-3-omv2015.0.x86_64.rpm A lightweight C library for loading PNG images
lib64polkit-gtk-mate-devel-1.14.0-1-omv2015.0.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate-devel-1.8.0-2-omv2015.0.x86_64.rpm Development files for polkit-mate
Advertisement
Advertisement